#!/bin/sh
echo 'name: criterion
version: 0.6.0.1
id: criterion-0.6.0.1-d6c9f0ab20c67826b7020297790294a5

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
synopsis: Robust, reliable performance measurement and analysis
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/criterion-0.6.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/criterion-0.6.0.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.0.2-4f035004c183b7e39279e0e25fea56c0
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         deepseq-1.3.0.0-a73ec930018135e0dc0a1a3d29c74c88
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         hastache-0.4.1-20eba4ae3df022586cbae51128a6f59c
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         mwc-random-0.12.0.0-9ca879896db2ffb2250b04f25bb8cb97
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         statistics-0.10.1.0-c489ed4494bc90b1506058d24cda1be8
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         vector-0.9.1-04dd5c58c224b03a4dc90091cf93a01d
         vector-algorithms-0.5.4-023728064b24bcb72bcf0a96d113d00e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/criterion-0.6.0.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/criterion-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
